<template>
  <div>
    <!-- Page Content -->
    <div id="page-content-wrapper">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
            <section>
              <h1>PREFACE</h1>
              <p>
                <span class="first-letter">D</span>iamond is undoubtedly one of
                the most well-recognised and sought-after materials. The use of
                diamond as a gemstone is deeply ingrained in many cultures, and
                a range of attributes are associated with diamond, such as it
                being the symbol of wealth and love. Diamonds are fascinating
                and valuable. Noble and expensive. Several popular books have
                been written about diamonds, but few of these discuss the unique
                features of natural diamonds in any detail. The purpose of this
                book is to provide a comprehensive training on diamond to
                newcomers as well as provides an insight view of diamond to
                anyone who is interested in this topic.
              </p>
              <p>
                The text of this book examines the growth processes of diamonds,
                such as different shapes of diamonds, the Four C’s, different
                shades and types in diamonds, diamonds mines across the globe,
                diamond manufacturing which involves 6 stages: Sorting,
                planning, sawing, cleaving, bruting and polishing, diamond
                certification and country of origin report.
              </p>
              <p>
                We elucidate how these chapters not only provide extensive
                information into the world’s most desirable material, but also
                into a comprehensive overview of the diamond industry which
                includes an in-depth insight into Finestar, the world’s leading
                supplier of finely made diamonds. The book also focuses on
                Finestar’s Key strengths, manufacturing process and quality
                control, the business model, the vision & mission.
              </p>
              <p>
                Furthermore, with the help of this book, the interested learner
                can delve deeper into the world of diamonds via a walkthrough of
                the Finestar’s website the book offers. The walkthrough covers
                all the diamonds facts that one will ever want to know, demand
                parameters, bidding, discount, registration process,
                consignment/Memo, trade shows, transaction tab related to stones
                and clients, mobile app, among others. This book is an ultimate
                guide for every diamond lover that teaches you expertise in the
                field of diamonds.
              </p>
              <!-- <div style="margin-top: 100px; text-align: center">
                <img alt="Vue logo" src="../assets/table_of_content.png" />
              </div> -->
            </section>
          </div>
        </div>
      </div>
    </div>
    <!-- /#page-content-wrapper -->
  </div>
</template>

<script>
export default {};
</script>

<style scoped>
.first-letter {
  font-size: 70px;
  line-height: 70px;
  color: #c09e7c;
}
</style>